glib-networking 2.72.1-GCCcore-11.2.0

Network extensions for GLib

Accessing glib-networking 2.72.1-GCCcore-11.2.0

To load the module for glib-networking 2.72.1-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEAR Cloud VMs, and CaStLeS VMs):

module load glib-networking/2.72.1-GCCcore-11.2.0

BEAR Apps Version

2020h

More Information

For more information visit the glib-networking website.

Dependencies

This version of glib-networking has a direct dependency on: GCCcore/11.2.0 GLib/2.69.1-GCCcore-11.2.0 GnuTLS/3.7.3-GCCcore-11.2.0 libidn2/2.3.2-GCCcore-11.2.0

Required By

This version of glib-networking is a direct dependent of: LibSoup/3.0.7-GCC-11.2.0 wpebackend-fdo/1.13.1-GCCcore-11.2.0

Last modified on 6th February 2023